.navbar-toggler i{
    color: var(--white);   
}
.navbar-toggler{
    border-color: var(--white);
}

.navbar-nav a{
    text-decoration: none;
    font-weight: 300;
    text-transform: uppercase;
    display: flex;
    font-size: 18px;
    color: var(--black);
    padding: 13px 20px !important;
    border-top: 5px solid transparent;
}

.navbar .navbar-collapse{
	justify-content: end;
}

.hero-slider-text h2{
	font-size: 45px;
	font-weight: bold;
	color: var(--white);
}
.hero-slider-text p{
	font-size: 18px;
	line-height: normal;
	font-weight: 300;
	color: var(--white);
}
/*.slider_img {
    margin-top: 60px;
}*/
.sticky{
    background: var(--perpul);
}
.main-heading h1{
    font-size: 45px;
    font-weight: 300;
    color: #888;
    text-align: center;
    font-family: var(--myriad-pro);
}
.add_rev_btn{
    border-radius: 5px;
}
.heading-description p{
    font-size: 18px;
}
.awesom-features-box{
    background: #f5f5f5;
}
.features-box{
    border: none;
    background: white;
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 20%) 0px 1px 2px 0px;
    padding: 1.5rem;
    height: 100%;
}
.features-box:hover{
    border-color: var(--perpul);
}
.big-icon{
    font-size: 40px;
    color: var(--black);
    opacity: 0.8;
    margin-bottom: 20px;
}
.small-heading h2{
    font-size: 25px;
    color: var(--black);
    opacity: 0.8;
    font-weight: 400;
    margin-bottom: 20px;
}
.custom-desc p{
    color: #212529;
    font-size: 14px;
    line-height: 25px;
    line-height: 1.5;
    margin-bottom: 5px;
}
.navbar-brand img{
    max-width: 150px;
}
.rounded-bg-icon i{
    height: 100px;
    width: 100px;
    margin: auto;
    background: var(--white);
    box-shadow: 0px 0px 59px 0px #0000001a;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}
.rounded-bg-small-icon i{
    background: var(--white);
    box-shadow: 0px 0px 59px 0px #0000001a;
    background: white;
    padding: 15px;
    border-radius: 50%;
    color: #2747c8;
    font-size: 20px;
    margin-right: 5px;
}
.get-in-touch{
    background: rgb(38 71 200 / 5%);
}
.green_register_fm .form-control{
    background-color: #fff;
    border: 1px solid #ced4da;
    padding: 10px;
    height: auto;
    min-height: 46px;
    border-radius: 5px !important;
}
.form-group label{
    margin-bottom: 0;
    font-size: 13px;
}
.get-in-touch-form .btn,
.green_login .form_submit_0 {
    padding: 10px 20px;
    border: 1px solid var(--perpul);
    background: var(--perpul);
    color: var(--white);
    font-weight: 400;
    border-radius: 5px;
    width: 100%;
}
.get-in-touch-form .btn:hover,
.green_login .form_submit_0:hover{
    color: var(--perpul);
    background: transparent;
    border-color: var(--perpul);
}
.btn:focus, .btn.focus{
    box-shadow: none;
}
.input-captcha{
    display: flex;
    align-items: center;
}
.form-group span{
    display: inline-block;
    margin-right: 10px;
}
.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5rem;
}
input[type="checkbox"], input[type="radio"] {
    margin-right: 8px;
}
.custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.custom-control-label {
    position: relative;
    margin-bottom: 0;
}
.custom-control-label::before {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #dee2e6;
}
.custom-control-label::before, .custom-file-label, .custom-select {
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.custom-checkbox .custom-control-label::before {
    border-radius: 0.25rem;
}
.custom-control-label::after {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}



.copy_right_6{
    background: var(--black);
    padding-top: 20px;
    padding-bottom: 20px;
}
.carousel-indicators li{
    background-color: #f07575;
}
.payment-logo-box{
    text-align: right;
}
.copy-right-text-box{
    text-align: left;
}

.bread-crumb{
    padding-top: 40px;
}
.bread-crumb ul a {
    color: #888;
    margin-left: 6px;
    margin-right: 6px;
    font-weight: 300;
}
.body::after{
    content: none;
}

.slick-prev:before, .slick-next:before, .slick-dots li button:focus::before, .slick-dots li button:hover::before, .slick-dots li.slick-active button::before{
    color: var(--perpul) !important;
}
.slick-dots li{
    margin-right: 2px !important;
    height: 3px !important;
    width: 30px !important;
}

.slick-dots li button:before{
    content: '' !important;
    background: var(--blue);
    height: 3px !important;
    width: 30px !important;

}
.slick-dots li button{
    width: 30px !important;
    height: 3px !important;
    padding: 0 !important;
}


.table thead th{
    border-top: none;
    border-bottom: none;
    min-width: 80px;
}
.table tbody th{
    width: 150px;
}
.delivery-time-box{
    width: 150px;
    border-left: 1px solid #dee2e6;
}
.table-content a{
    font-weight: 300;
    color: #888;
}
.table-content a:hover{
    /*color: var(--red);*/
}

.accordion-group.scroller-box{
    border: none;
    background: white;
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 20%) 0px 1px 2px 0px;
    padding: 1.5rem;
    margin-bottom: 30px;
}
.contact-us-box{
    border: none;
    background: white;
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 20%) 0px 1px 2px 0px;
    padding: 1.5rem;
    margin-bottom: 30px;
}
.contact-us-main-box{
    padding: 0 30px;
}
.virtual_prod .modal-header{
    background: transparent;
}
.vprod_detial p {
    text-align: left !important;
    font-weight: 300;
    color: var(--black);
}
.vprod_detial p span{
    /*color: var(--red) !important;*/
    background: transparent !important;
}
.delivery_btn{
    background: var(--perpul);
    color: var(--white);
}
.social_icons ul li a i{
    color: var(--perpul);
}
.social_icons ul li a i:hover{
    color: var(--yellow);
}
.green_login h3,
.green_login h5,
.footer_3 ul li p{
    color: #888;
    text-align: left;
    font-weight: 300;
}
.green_login .modal-header,
.green_login .close,
.green_login .check-con input:checked~.checkmark,
.add_green_review h2,
.add_rev_btn,
.nam_da,
a.lod_mr,
.custom_accordion a[aria-expanded="true"] h5,
.news_ev_cat h2,
.news_ev_list .nam_da,
.qnt_submit{
    background: var(--perpul);
}
.add_rev_btn:hover,
a.lod_mr:hover,
.green_register_fm .btn:hover,
.c_hr::before{
    background: var(--black) !important;
}

.scroller-box .modal-title,
.scroller-box .close,
.register_,
a:focus,
.about_feature_cont p strong,
.green_inner_sec #full-stars-example-two .rating__icon--star,
.green_inner_sec #full-stars-example-two .rating-group .rating__label:hover .rating__icon--star,
.rev_bx_in h4,
.green_review_list h1{
    color: var(--perpul);
}
.copy-right-text-box p a:hover,
.copy-right-text-box p a,
.nam_da h2{
    color: var(--white);
}

.scroller-box p{
    color: #888;
}
.about_feature_cont p span,
.custom_contact_class h4,
.custom_contact_class .list-icons li a,
#tabcontent h1{
    color: var(--perpul) !important;
}
.custom_contact_class .list-icons li i{
    background-color: var(--perpul) !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal-dialog {
    width: 1200px;
    max-width: 100%;
}
.category-main-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #dee2e6;
}
.category-main-box:last-child{
    border-bottom: 1px solid #dee2e6;
}
.cate-box{
    padding: 10px 15px;
}
.delivery-time-box.cate-box,
.delivery-time-head {
    max-width: 140px;
    width: 100%;
    text-align: center;
}
/*.category-head-title{
    margin-top: 30px;
}*/
.mt-100{
    padding-top: 80px;
    padding-bottom: 40px;
}
.p-t-b-60{
    padding: 60px 0;
}
.pt-60{
    padding-top: 60px;
}
div#main-content {
    min-height: 500px;
    background: #f5f5f5;
}
.green_login .close {
    width: 40px;
    height: 40px;
    font-size: 20px;
    right: -20px;
    border: 2px solid #FFF;
    font-weight: 300;
}
.custom_accordion .card{
    background: transparent;
}
.select-country-drop-down ul{
    text-align: right;
}
.select-country-drop-down ul ul.c_menu{
    text-align: left;
    right: 0;
}
.select-country-drop-down img {
    max-width: 25px;
}
.slider_img img{
    width: 100%;
}
.slick-dotted.slick-slider{
    margin: 0 !important;
}
.slick-slide{
    margin: 0 !important;
}




/*theme 6 home page css*/
.order-deliver-box{
    text-align: center;
    margin-bottom: 40px;
}
.order-deliver-box-iamge img{
    max-width: 250px;
    margin: 0 auto 10px;
}
.order-deliver-detail-box h5{
    font-size: 28px;
}
.manage-your-customer-main-box {
    display: flex;
}
.manage-your-customer-icon-box {
    padding-right: 30px;
    border-right: 1px solid #dee2e6;
    min-width: 80px;
}
.manage-your-customer-content-box{
    padding-left: 15px;
}
.manage-customer-link a{
    font-size: 20px;
    font-weight: 600;
    color: var(--perpul);
    line-height: normal;
    text-decoration: none;
}
.manage-customer-link{
    text-align: left;
    margin-bottom: 20px;
}
.manage-your-customer-content-box .small-heading h2{
    margin-bottom: 5px;
}
.read-more-link a{
    color: rgb(108 117 125 / 80%);
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
}

.content-section-box .card{
	height: 100%;
}

.content-section-box{
	padding: 10px 10px 0;
}
.content-section-box h3{
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.title-box{
	margin-bottom: 5px;
	text-align: left;
}
.title-box a{
	color: #833ff4;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
	display: inline-block;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.title-box a:hover{
	color: #1d2127;
}
.title-price-box{
	border-top: 1px solid;
	border-bottom: 1px solid;
	margin-bottom: 5px;
}
.blog_body a:hover{
	background: #833ff4;
	color: #FFF;
	border-color: #833ff4;
}
.blog_grids .blog_item {
	border: 1px solid #00000021;
	padding: 10px;
	background: #fff;
	box-shadow: 0 1px 5px #00000045;
	border-radius: 5px;
}
.blog_grids .blog_body a{
	padding: 5px 10px;
	font-size: 11px;
	border-radius: 5px;
}
.copy-right-text-box{
	text-align: center;
}
.shopUs h1, .brands h1,
.green_testimonials h1,
.blog_grids h1{
	margin-bottom: 10px;
}
.blog_grids h1{
	margin-top: 0;
}
.blog_grids{
	margin-bottom: 0;
}
.footer_6{
	padding: 30px 0;
}
